<!-- ;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;	 ,,,,,      ,,,,,,,    ,,,,,,_  ,,,,,,,,  ,,,,,,   
;       MMMMM1     M0MMMM&    MMMMM@'  MMMMMM0"  MMMM0!   
;       4MMMM#      ^MMMMMr   MMMMMf    #MMMM&    B0'     
;      &]MMMMMc      #MMMM# ] MMMMMf    #MMMM&   j#       
;      M 0MMMM&       MMMMML# MMMMMf    #MMMM&  pM&       
;     pY 4MMMMM     ] #MMMMM# MMMMMf    #MMMM& pMMMt      
;     M   MMMMMc    ]& MMMMMf MMMMMf    #MMMM&]MMMM0      
;    ]#   0MMMM&    ]M #MMMM  MMMMMf    #MMMM& MMMMM&     
;    QfjMMMMMMMM    ]M  MMMf  MMMMMf    #MMMM& 4MMMMM     
;   _M    "MMMMMf   ]M  BMM   MMMMMf    #MMMM&  MMMMM&    
;  _Q#     MMMMM&   jMg  M8  _MMMMMf    BMMMM&  jMMMMM,   
; 4MMMM   #MMMMMM# 0MMM& B  ]MMMMMMM&  0MMMMMM&]MMMMMMMt  
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;; -->


<string id="af_buliz">
		<text>"Булыжник"</text>
	</string>
<string id="enc_zone_artifact_buliz">
		<text>Артефакт, который в результате энергетического коллапса потерял все свои свойства, называется "Булыжником". Эти артефакты остаются ценными для науки, так как выделяют световую и антигравитационную энергию. Учёные за них неплохо платят.</text>
	</string>





<string id="af_spirit_1">
		<text>"Капля души"</text>
	</string>
<string id="enc_zone_artifact_spirit_1">
		<text>Модификат улучшает здоровье и снижает дозу полученного излучения. Немного повышает утомляемость человека.</text>
	</string> 

<string id="af_spirit_2">
		<text>"Огненная душа"</text>
	</string>
<string id="enc_zone_artifact_spirit_2">
		<text>Этот мезомодификат сохраняет свойство "Капли души" улучшения здоровья, но при этом в два раза эффективнее снижает дозу получаемого облучения. В то же время негативно действует на выносливость человека.</text>
	</string>

<string id="af_spirit_3">
		<text>"Кристальная душа"</text>
	</string>
<string id="enc_zone_artifact_spirit_3">
		<text>Данный гипермодификат сохраняет свойства улучшения здоровья и повышения утомляемости организма. Обладает очень высоким показателем выведения радионуклидов из организма человека.</text>
	</string>

<string id="af_spirit_4">
		<text>"Кристальный Абсолют"</text>
	</string>
<string id="enc_zone_artifact_spirit_4">
		<text>Данный абсолют отлично выводит из организма человека радиацию, улучшает здоровье и немного повышает выносливость. Очень ценится на рынке как в самой Зоне, так и вне её.</text>
	</string>





<string id="af_cry_1">
		<text>"Абсолютный нулификатор"</text>
	</string>
<string id="enc_zone_artifact_cry_1">
		<text>Модификат неплохо выводит из человеческого организма радиацию, а также немного снимает усталость.</text>
	</string>

<string id="af_cry_2">
		<text>"Волчьи слезы"</text>
	</string>
<string id="enc_zone_artifact_cry_2">
		<text>"Слёзы огня" довольно хорошо выводят из организма человека, носящего этот мезомодификат на поясе, радиацию.</text>
	</string>

<string id="af_cry_3">
		<text>"Слёзы химеры"</text>
	</string>
<string id="enc_zone_artifact_cry_3">
		<text>Этот гипермодификат кроме того, что очень хорошо выводит из организма радиацию, также полезен тем, что блокирует почти половину пси-излучения. Отрицательные характеристики "Слёз химеры" - ухудшение самочувствия человека и плохое заживление ран.</text>
	</string>






<string id="af_babka_1">
		<text>"Бабкины бусы"</text>
	</string>
<string id="enc_zone_artifact_babka_1">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +3\n%c[default]Полученный модификат повышает показатель выносливости и генерирует темпоральное поле, довольно значимо замедляющее скорость попадающих в него пуль, тем самым защищая человека от критических ранений. Немного радиоактивен и уменьшает стойкость к электрошоку.</text>
	</string>

<string id="af_babka_2">
		<text>"Жемчужное ожерелье"</text>
	</string>
<string id="enc_zone_artifact_babka_2">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +5\n%c[default]"Бусы прабабки" имеют несколько худший показатель  стойкости к пулевым повреждениям относительно "Бабкиных бус" за счет ослабления темпорального поля. Но зато у данного мезомодификата есть способность моментально останавливать кровотечение и улучшать здоровье человека, носящего его на поясе. При этом не стоит забывать, что "Бусы прабабки" немного радиоактивны.</text>
	</string>

<string id="af_babka_3">
		<text>"Темпоральные бусы"</text>
	</string>
<string id="enc_zone_artifact_babka_3">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +10\n%c[default]Уникальный гипермодификат, по свойствам более похожий на абсолют. Его темпоральное поле очень сильное и имеет большой радиус, поэтому человек, носящий "Тмпоральные бусы" на поясе, имеет большой шанс остаться в живых даже при попадании из СВД. При этом гипермодификат моментально останавливает кровотечение, улучшает общее состояние здоровья и немного снижает радиационный фон.</text>
	</string>




<string id="af_pudd_1">
		<text>"Огненная пустышка"</text>
	</string>
<string id="enc_zone_artifact_pudd_1">
		<text>Данный модификат, кроме нейтрализации высокой температуры, добавляет носящему его на поясе человеку выносливости. Но при этом делает организм более подверженным к воздействию аномалии "Электра".</text>
	</string>

<string id="af_pudd_2">
		<text>"Яркая пустышка"</text>
	</string>
<string id="enc_zone_artifact_pudd_2">
		<text>Предмет дальнейшей эволюции "Огненной пустышки", "Яркая пустышка", улучшает выносливость, но и усиливает подверженность организма электрошоку. Единственное, что остается у данного мезомодификата неизменным, - неплохая нейтрализация высоких температур.</text>
	</string>

<string id="af_pudd_3">
		<text>"Лунная пустышка"</text>
	</string>
<string id="enc_zone_artifact_pudd_3">
		<text>Гипермодификат неплохо нейтрализует высокие температуры, ощутимо повышает выносливость носящего его на поясе человека, но повышает чувствительность к электрошоку.</text>
	</string>

<string id="af_pudd_4">
		<text>"Пудинг"</text>
	</string>
<string id="enc_zone_artifact_pudd_4">
		<text>Абсолют хорошо нейтрализует высокие температуры и электрошок. К тому же он немного повышает выносливость.</text>
	</string>




<string id="af_dik_1">
		<text>"Дикобраз"</text>
	</string>
<string id="enc_zone_artifact_dik_1">
		<text>Несмотря на то, что этот модификат очень прост, "Дикобраз" обладает наивысшим показателем блокировки радиоактивного излучения! Это, собственно, единственное его положительное качество, так как модификат немного снижает выносливость, что является довольно скромной платой за возможность бродить по заражённым землям, не боясь получить смертельную дозу радиации.</text>
	</string>

<string id="af_dik_2">
		<text>"Монокристалл"</text>
	</string>
<string id="enc_zone_artifact_dik_2">
		<text>Мезомодификат обладает редчайшим показателем блокирования радиации, снижает утомляемость человека, но, к сожалению, увеличивает чувствительность к электрошоку.</text>
	</string>

<string id="af_dik_3">
		<text>"Жмых"</text>
	</string>
<string id="enc_zone_artifact_dik_3">!!
		<text>Этот гипермодификат имеет редкий показатель по блокировке радиации – человек получает только 45 процентов от того количества рентген, которого он получил бы, не одев на пояс этот гипермодификат. Помимо этого он также очень эффективно останавливает кровотечение и добавляет выносливости. Неприятной стороной "Сопливого дикобраза" является то, что он повышает чувствительность человека к электрошоку, и его неудобно носить из-за всё время сочащейся непонятной слизи. Субстанция безвредная, но до жути неприятная. Несмотря на свою непрезентабельность, гипермодификат очень ценится в Зоне. </text>
	</string>

<string id="af_dik_4">
		<text>"Каменный абсолют"</text>
	</string>
<string id="enc_zone_artifact_dik_4">
		<text>Данный абсолют снижает дозу радиации, полученную человеком, ровно вполовину! Помимо этого редчайшего качества, "Каменный дикобраз" снижает чувствительность человека к электрошоку, эффективно уменьшает кровотечение и добавляет выносливости. Очень ценится не только учёными, но и среди сталкеров.</text>
	</string>




<string id="af_kol_1">
		<text>"Стальной колобок"</text>
	</string>
<string id="enc_zone_artifact_kol_1">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +5\n%c[default]Этот модификат интересен прежде всего тем, что генерирует вокруг носящего его человека особое поле, которое сбивает с траектории выпущенные по человеку пули. Далеко не все, но всё же. Качество замечательное и абсолютно не изученное учёными. Помимо этого  "Стальной колобок" уменьшает чувствительность кожи к разрыву. К сожалению, радиоактивен.</text>
	</string>

<string id="af_kol_2">
		<text>"Титановый колобок"</text>
	</string>
<string id="enc_zone_artifact_kol_2">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +15\n%c[default]"Титановый колобок" уменьшает чувствительность кожи к разрыву и огню, генерируемым полем сбивает с траектории некоторый процент пуль, попадающих в него. К сожалению, радиоактивен. </text>
	</string>

<string id="af_kol_3">
		<text>"Рениумный колобок"</text>
	</string>
<string id="enc_zone_artifact_kol_3">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +10\n%c[default]Гипермодификат придаёт коже носящего его человека стойкость к разрыву, уменьшает воздействие огня и химически агрессивной среды и своим полем "отводит" часть пуль. Минусом этого довольно полезного гипермодификата является то, что он испускает радиационное излучение.</text>
	</string>

<string id="af_kol_4">
		<text>"Гигант"</text>
	</string>
<string id="enc_zone_artifact_kol_4">
		<text>Этот занятный абсолют не только уменьшает чувствительность кожи носящего его человека к разрыву, огню и химически агрессивным веществам, но и "отводит" от человека довольно чувствительный процент попадающих в генерируемое поле пуль. Приятными бонусами "Гиганта" являются следующие свойства: неплохое выведение радиации из организма и снижение потребности человека в еде за счёт подпитки своей энергией.</text>
	</string>



<string id="af_armor_1">
		<text>"Шкура"</text>
	</string>
<string id="enc_zone_artifact_armor_1">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +5\n%c[default]Модификат уменьшает восприимчивость к воздействию любой химически агрессивной среды, немного улучшает стойкость к огнестрельным ранениям. Радиоактивен.</text>
	</string>

<string id="af_armor_2">
		<text>"Чешуя"</text>
	</string>
<string id="enc_zone_artifact_armor_2">
		<text>%c[1,1,1,1]iiii%c[255,255,255,255]Радиация:%c[255,255,1,1] +3\n%c[default]Мезомодификат "Чешуя" уменьшает воздействие на человека химически агрессивных сред, улучшает показатель здоровья и особым образом воздействует на кожу, делая её менее чувствительной к огнестрельным ранениям. При этом "Чешуя" радиоактивна и усиливает кровотечение у носящего её человека.</text>
	</string>

<string id="af_armor_3">
		<text>"Панцирь"</text>
	</string>
<string id="enc_zone_artifact_armor_3">
		<text>"Панцирь" у носящего его человека снижает кровотечение, увеличивает показатель здоровья, улучшает стойкость к огнестрельным ранениям, нейтрализует большую часть химически агрессивных сред при их контакте с кожей человека и уменьшает кровотечение. Единственным отрицательным качеством является небольшой радиационный фон.</text>
	</string>

<string id="af_mons">
		<text>"Осколок Луны"</text>
	</string>
<string id="enc_zone_artifact_armor_4">
		<text>Осколок Луны - редчайший артефакт, уникальный, по всем свойствам, очень полезен носителю практически во всем. </text>
	</string>


<string id="af_armor_4">
		<text>"Скальп"</text>
	</string>
<string id="enc_zone_artifact_moonlight_super">
		<text>Этот абсолют снижает повреждения от агрессивных химических сред, снижает потребность человека в еде, добавляет здоровья и очень хорошо экранирует пси-излучение! Еще одним, довольно нужным качеством абсолюта является то, что у человека, носящего его на поясе, изменяется структура кожи – она, не теряя эластичности, грубеет, в итоге повышается стойкость к огнестрельным ранениям. </text>
	</string>


<string id="af_simbion">
		<text>"Симбион"</text>
	</string>
<string id="enc_zone_artifact_simbion">
		<text>Уникальный модификат "Симбион" получают путём совместной трансмутации в аномалии "Холодец" сразу четырёх артефактов. "Медуза", "Капля", "Кровь камня" и "Колючка", конвертируемые в единое целое, дают носящему его на поясе человеку довольно чувствительную экранировку от пси-излучения. Но при этом "Симбион" усиливает кровотечение, снижает выносливость и стойкость к разрыву.</text>
	</string>



<string id="af_pellicle">
		<text>"Алмазная пленка"</text>
	</string>
<string id="af_pellicle_red">
		<text>Алмазная пленка -редчайшая анамалия пленки, алмазного цвета </text>
	</string>

<string id="af_dummy_battery">
		<text>"Алмазная батарейка"</text>
	</string>
<string id="af_dummy_battery_red">
		<text>Алмазная батарейка -редчайшая анамалия батарейки, источающая алмазное сияние. </text>
	</string>

<string id="af_dummy_spring">
		<text>"Алмазная пустышка"</text>
	</string>
<string id="af_dummy_spring_red">
		<text>Алмазная пустышкаа -редчайшая анамалия пустышкии, окрашеная в алмазно-красный цвет. </text>
	</string>

<string id="gold_art_name">
		<text>"Золотой ломоть"</text>
	</string>
<string id="gold_art_desc">
		<text>Золотой ломоть -редчайшая анамалия ломтя мяса. Золотого цвета, с черными вкраплениями </text>
	</string>

<string id="af_blood">
		<text>Изумрудная кровь</text>
	</string>
<string id="af_blood_green">
		<text>Изумрудная кровь - аномалия крови камня - изумрудного цвета. </text>
	</string>

<string id="af_life_heart">
		<text>Живое сердце</text>
	</string>
<string id="af_life_heart_desc">
		<text>Живое сердце - наиредчайший артефакт. Может воскрешать убитых.</text>
	</string>


<string id="af_vyvert">
		<text>Изумрудный выверт</text>
	</string>

<string id="af_vyvert_green">
		<text>Изумрудный выверт - редкая аномалия выверта, окрашена в яркий изумрудный свет</text>
	</string>

<string id="af_medusa">
		<text>Изумрудная медуза</text>
	</string>

<string id="af_medusa_green">
		<text>Изумрудная медуза - редкая и дорогая аномалия обыычной медузы.</text>
	</string>